User Tag List

Results 1 to 10 of 10

Thread: Fusion 2.5+ gives me error when I run the app

  1. #1
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Tiny's Avatar
    Join Date
    Jul 2006
    Location
    Sweden
    Posts
    564
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Fusion 2.5+ gives me error when I run the app

    I just bought the 2.5+ and installed it on my 2.5 dev with latest build.

    When I run my app (F8) I get the message:
    "This application has been built with an incompatible version of Clickteam Fusion."

    After closing the error dialogue it runs as expected but every frame gives the same error.

    How do I fix this, please?

  2. #2
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export Module
    aa2953b4's Avatar
    Join Date
    Feb 2019
    Posts
    77
    Mentioned
    3 Post(s)
    Tagged
    0 Thread(s)
    You should show an example mfa file

  3. #3
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Tiny's Avatar
    Join Date
    Jul 2006
    Location
    Sweden
    Posts
    564
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by aa2953b4 View Post
    You should show an example mfa file
    Can't send my whole project unfortunately. And can't rebuild years of work in the Fusion 2.5+.

    Does this mean I can't use the 2.5+?

  4. #4
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export Module
    aa2953b4's Avatar
    Join Date
    Feb 2019
    Posts
    77
    Mentioned
    3 Post(s)
    Tagged
    0 Thread(s)
    Send it to Clickteam. They would probably regain your code even from the exe file made in CF.

  5. #5
    Clickteam Clickteam

    Join Date
    Jun 2006
    Location
    France
    Posts
    12,839
    Mentioned
    83 Post(s)
    Tagged
    2 Thread(s)
    Quote Originally Posted by Tiny View Post
    I just bought the 2.5+ and installed it on my 2.5 dev with latest build.

    When I run my app (F8) I get the message:
    "This application has been built with an incompatible version of Clickteam Fusion."

    After closing the error dialogue it runs as expected but every frame gives the same error.

    How do I fix this, please?
    Hmm, installation issue... Maybe reinstall the 2.5+ DLC and then reinstall the update patch of the build 292.7?

  6. #6
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Tiny's Avatar
    Join Date
    Jul 2006
    Location
    Sweden
    Posts
    564
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by Yves View Post
    Hmm, installation issue... Maybe reinstall the 2.5+ DLC and then reinstall the update patch of the build 292.7?
    Thanks Yves, will reinstall after supper and see what happens.

  7. #7
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Tiny's Avatar
    Join Date
    Jul 2006
    Location
    Sweden
    Posts
    564
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by aa2953b4 View Post
    Send it to Clickteam. They would probably regain your code even from the exe file made in CF.
    Thanks aa2953b4, that will be the final solution if everything else fails.

  8. #8
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Tiny's Avatar
    Join Date
    Jul 2006
    Location
    Sweden
    Posts
    564
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Solved!

    Same problem after reinstall and update. But suddenly the error instead changed to telling which file was the trouble. Could that be thanks to the 2.5 dev+? So I have changed from using a subapp to having it as a frame within the main app.

    You gotta' love Fusion.

  9. #9
    Clickteam Clickteam

    Join Date
    Jun 2006
    Location
    France
    Posts
    12,839
    Mentioned
    83 Post(s)
    Tagged
    2 Thread(s)
    Oh I see, it's because the CCN file had been built with 2.5 normal and was not rebuilt after 2.5+ has been installed. There are differences between CCN files generated by 2.5 and 2.5+.

  10. #10
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Tiny's Avatar
    Join Date
    Jul 2006
    Location
    Sweden
    Posts
    564
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Yes, some of the files are ancient. A miracle it works at all. All good now though.

Similar Threads

  1. Can't do anything in clickteam fusion 2.5 error
    By KeWin in forum Fusion 2.5 Free Version
    Replies: 5
    Last Post: 10th December 2018, 04:58 PM
  2. Clickteam Fusion 2.5 JDK error
    By DavidG888 in forum Android Export Module 2.5
    Replies: 3
    Last Post: 23rd June 2017, 02:06 PM
  3. Replies: 4
    Last Post: 8th January 2015, 09:22 PM
  4. Error while updating fusion 2.5
    By creesee in forum Fusion 2.5
    Replies: 4
    Last Post: 21st December 2014, 12:27 PM
  5. Error On Start Fusion 2\2 Not Found
    By Merrie in forum Multimedia Fusion 2 - Technical Support
    Replies: 5
    Last Post: 30th June 2006, 06:18 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •